﻿body {
    padding-top: 15%;
}

h2 {
    margin: 0;
    padding: 0;
    text-align: center;
}

    h2 img {
        width: 359px;
    }

section#loginForm {
    margin-top: 7px;
    border: 1px solid #bbbbbb;
    border-radius: 13px;
    padding: 27px 13px 13px 13px;
    opacity: .85;
    background: #ffffff;
}

.form-control {
    color: #000000 !important;
    box-shadow: none !important;
}

.nmb {
    margin-bottom: 0;
}
.mt13 {
    margin-top: 13px !important;
}

@media screen and (max-width: 360px) {
    h2 img {
        width: 320px;
        height: 217px;
    }

    section#loginForm {
        margin-top: -100px;
    }
}

@media screen and (max-width: 320px) {
    h2 img {
        width: 280px;
        height: 190px;
    }

    section#loginForm {
        margin-top: -90px;
    }
}

@media screen and (max-width: 800px) and (orientation:landscape) {
    body {
        padding-top: 5%;
    }
}
